/* --HTML-- */
html {
color:#4c4948;
overflow-y:scroll;
}

/* --BODY-- */
body {
	font:14px/1.5 'Lucida Grande', Helvetica;
	font-family:'メイリオ','ＭＳ Ｐゴシック' ;
	margin:0;
	background:#ededed;
	overflow: hidden;
	min-width:1100px !important;
	padding:0;
	letter-spacing:1.1px;
	-webkit-text-size-adjust: 100%;
	box-sizing:border-box;
	-webkit-box-sizing: border-box;　/* Safari,Google Chrome用 */ 
	-ms-box-sizing: border-box;　/* Internet Explorer 8用 */
	 
}

	/* for IE8 */
	html>/**/body {
	font-family:'メイリオ','ＭＳ Ｐゴシック' ;
	}
	
	/* for IE7 */
	*+html body {
	font-family:'メイリオ','ＭＳ Ｐゴシック' ;
	}
	
	/* for IE6 */
	* html body {
	font-family:'メイリオ','ＭＳ Ｐゴシック' ;
	}

img {
	vertical-align:bottom;
}

/* --OTHER TAGS-- */
a {
overflow:hidden;
text-decoration:none;
color:#4c4948;
outline:none;
}

a img, img { 
border:0;
}

a img {
background:none!important;
}

nav li ul li{ background:#fff url(../images/common/link-icon.jpg) no-repeat 10px 20px; margin-top: -1px; padding: 15px 15px 15px 25px;  width: 180px; clear: both; border: #ccc 1px solid; }
nav li ul { position: absolute; top: 61px; left: 0px; }
nav li ul li:hover{ background:#c1cfd9 url(../images/common/link-icon.jpg) no-repeat 10px 20px; }

.wysi { overflow:hidden;}
.wysi img{ max-width: 650px; height: auto!important; padding:5px;}
.wysi a { text-decoration:underline;}
.wysi h1 { font-size:25px; font-weight:bold;}
.wysi h2 { font-size:22px; font-weight:bold;}
.wysi h3 { font-size:19px; font-weight:bold;}

.page_link { overflow:hidden;}
.page_link ul { float:left; overflow:hidden;}
.page_link li { float:left; padding:0px 3px;}
.page_link li a { text-decoration:underline;}
.page_link li a:hover { text-decoration:none;}
.page_link .back { float:right;}

/* clearfix */
.clearfix { zoom: 1; }
.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	line-height: 0;
	content: ".";
}


/*-----------------------------------------
  00:style
  01:wrapper
  02:header
  03:main_img
  04:nav
  05:container
  06:maincolumn
  07:leftcolumn
  08:footer
  09:copy
------------------------------------------*/


/*-----------------------------------------
  00:style
------------------------------------------*/

/*-----margin-----*/
.mb2 {
	margin-bottom:2px;
}
.mb5 {
	margin-bottom:5px;
}
.mb7 {
	margin-bottom:7px;
}
.mb10 {
	margin-bottom:10px;
}
.mb15 {
	margin-bottom:15px;
}
.mb20 {
	margin-bottom:20px;
}
.mb30 {
	margin-bottom:30px;
}
.mb40 {
	margin-bottom:40px;
}
.mb50 {
	margin-bottom:50px;
}
.mb60 {
	margin-bottom:60px;
}
.mb70 {
	margin-bottom:70px;
}
.mb80 {
	margin-bottom:80px;
}
.mb110 {
	margin-bottom:110px;
}
.mb140 {
	margin-bottom:140px;
}
.mr0 {
	margin-right:0px !important;
}

/*---padding---*/
.pt10 {
	padding-top:10px;
}

/*-----float-----*/
.fl_l {
	float:left;
}
.fl_r {
	float:right;
}    





.cl_both {
	clear:both;
}

/*-----font-----*/
.fw_b {
	font-weight:bold;
}

.ta_r {
	text-align:right;
}
.ta_c {
	text-align:center;
}
.ta_l {
	text-align:left;
}

.fs12 {
	font-size:12px;
}
.fs14 {
	font-size:14px;
}
.fs16 {
	font-size:16px;
}
.fs18 {
	font-size:18px;
}
.fs20 {
	font-size:20px;
}
.fs22 {
	font-size:22px;
}
.fs24 {
	font-size:24px;
}
.fs25 {
	font-size:25px;
}
.fs28 {
	font-size:28px;
}

.f_min {
	font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
}

/*-----------------------------------------
  01:wrapper
------------------------------------------*/





/*-----------------------------------------
  02:header
------------------------------------------*/
header{ height: 96px; width: 100%; min-width: 1000px; background:url(../images/common/head-back.jpg) no-repeat center top ,url(../images/common/head-back-common.jpg) repeat-x left top;}
header #header-contents{ height: 96px; width: 1000px; margin: 0px auto; position: relative;}
header #head-logo{ padding-top: 18px; float: left; margin-right: 70px;}
header h1{ width: 330px; display: block; color:#8c8c8c; float: left; padding-top: 20px; margin-right: 30px;}
header #head-telno{ padding-top: 30px; float: left; margin-right: 20px;}
header #head-right-box{ position: absolute; top: 20px; right: 0px; text-align: right;}
header #head-right-box a:hover{ text-decoration: underline;}
header #pri-link{ position: relative; top: -3px; left: -5px;}





/*-----------------------------------------
  03:main_img
------------------------------------------*/





/*-----------------------------------------
  04:nav
------------------------------------------*/

#glnavi{ height: 65px; width: 100%; min-width: 1000px; background:url(../images/common/gl-navi-back.jpg) no-repeat center top ,url(../images/common/gl-navi-back-common.jpg) repeat-x left top;}
#glnavi ul{ width: 1001px; margin: 0px auto;}


nav {
	width:1001px;
	margin:0px auto 0px auto;
}
nav li {
	float:left;
	margin:0px;
}
nav ul {
	zoom:1;
}
nav ul:after {
    height: 0px;
    visibility: hidden;
    content: ".";
    display: block;
    clear: both;
}
nav ul li {
	float:left;
	margin:0px;
	z-index:100000;
	position:relative;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
	/*background-color:#;*/
}
nav ul ul.sub {
	margin:0px;
	padding:8px 0px 0px 0px;
	display:none;
	position:absolute;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	width:100%;
}
nav ul ul.sub li {
	width:15em;
	height:50px;
	border-bottom:1px dashed rgba(0,0,0,0.8);
	background:rgba(255,255,255,0.8);
	font-size:12px;
	clear:both;
}
nav ul ul.sub li a {
	line-height:150%;
	text-align:left;
	text-decoration:none;
	display:table-cell;
	vertical-align:middle;
	width:15em;
	padding-left:1em;
	height:50px;
	color:rgba(0,0,0,0.6);
}
nav ul ul.sub li a:hover {
	background-color:rgba(255,255,255,1.0);
	color:rgba(255,165,0,1.0); 
	text-decoration:none;
	font-weight:bold;
}

/*-----------------------------------------
  05:container
------------------------------------------*/

#container{ width: 1001px; margin: 20px auto 0px auto;}



#contentspage #main-img{ width: 100%; min-width: 1000px; background:url(../images/common/common-title.jpg) no-repeat center top;}
#contentspage #main-img-inner{ height: 193px; width: 1000px; margin: 0px auto;}
#contentspage #main-img-inner #main-ch{ font-size: 44px; padding-top: 55px; margin-bottom: 5px; color: #fff; }



/*-----------------------------------------
  06:maincolumn
------------------------------------------*/

#maincolumn{ width: 1001px; float: none;}
.common-ttl{ margin-bottom: 15px; min-height: 44px; width: 1001px; background:url(../images/common/common-title-back01.jpg) no-repeat left bottom,url(../images/common/common-title-back02.jpg) repeat-y left top;}
.span-title{ display: block; padding-left: 15px; padding-top: 8px; color: #fff; font-size: 18px; font-weight: bold;}




/*-----------------------------------------
  07:leftcolumn
------------------------------------------*/

#leftcolumn{ width: 260px; float: left; margin-right: 30px;}

#side-contact-box{ height: 141px; width: 260px; position: relative; }
#side-contact-box #telnobtn{ position: absolute; left: 20px; bottom: 30px;}

#news-box { background:#fff; border-top: #c5c5c5 3px solid; border-right: #c5c5c5 1px solid; border-bottom: #c5c5c5 1px solid; border-left: #c5c5c5 1px solid; margin-bottom: 20px;}
#news-box-inner{ margin: 15px; height: 280px; overflow-y: auto; }
#news-box-inner dt{ margin-bottom: 5px; }
#news-box-inner dd{ margin-bottom: 13px; }
#news-box-inner dd a{ color:#6283a4;  }

#side-factory{ background:url(../images/common/side-back-fac-info.jpg) repeat left top; padding: 5px 5px 5px 5px;}
#side-factory .side-factory-inner{ padding: 10px; background:url(../images/common/side-box-fac-info01.jpg) no-repeat left top,url(../images/common/side-box-fac-info03.jpg) no-repeat left bottom,url(../images/common/side-box-fac-info02.jpg) repeat-y left top; margin-top: 5px; }
#side-factory .side-factory-inner h4{ font-size: 16px; font-weight: bold; color: #001c43; }
#side-factory .left-m{ float: right;}

#work-box { background:#fff; border-top: #c5c5c5 3px solid; border-right: #c5c5c5 1px solid; border-bottom: #c5c5c5 1px solid; border-left: #c5c5c5 1px solid; margin-bottom: 20px;}
#work-box .banner { padding: 0px 0px 5px 5px; }

#about-box { background:#fff; border-top: #c5c5c5 3px solid; border-right: #c5c5c5 1px solid; border-bottom: #c5c5c5 1px solid; border-left: #c5c5c5 1px solid; margin-bottom: 20px;}
#about-box .banner { padding: 5px 0px 5px 5px; }

.side-about-inner{ padding: 10px;}
.side-about-inner h4{ padding: 5px; font-size: 16px; font-weight: bold; color: #001c43;}
.left-m2{ margin-left: 10px; float: right;}
.banner2{ margin-left: 0px;}

#common-contact-box{ position: relative; width: 1001px; height: 176px; background:url(../images/common/under-common.jpg) repeat left top;}
#common-contact-box h2{ top: 20px; left: 30px; position: absolute;}
#under-common01{ top: 85px; left: 30px; position: absolute;}
#under-common02{ top: 135px; left: 30px; position: absolute;}
#under-common03{ bottom: 13px; right: 30px; position: absolute;}


/*-----------------------------------------
  08:footer
------------------------------------------*/

footer { width: 100%; min-width: 1001px; background: #fafaf9 url(../images/common/contents-bottom.jpg) repeat-x left top;}
#foot-inner { padding-top: 40px; width: 1001px; margin: 0px auto;}
.pri-link2{ position: relative; top: -5px; left: -5px;}
footer li a{ color: #435466; text-decoration: underline;}
footer li a:hover{ color: #435466; text-decoration: none;}
.top-link a{ font-weight: bold; color: #435466; text-decoration: underline;}
.top-link a:hover{ font-weight: bold; color: #435466; text-decoration: none;}

#foot-navi{ margin-left: 10px; width: 1001px;}
#foot-navi li{ width: 140px; float: left; font-size: 13px; margin-bottom: 10px;}

#foot-info{ position: relative; float: right; width: 468px; height: 122px;background: #fafaf9 url(../images/common/foot-info.jpg) repeat-x left top; }
.foot-about{ top: 10px; left: 20px; position: absolute; }
.foot-text{ top: 10px; left: 260px; position: absolute; font-size: 12px; }
.foot-text span{ font-size: 14px; font-weight: bold; }
.foot-tel{ bottom: 6px; left: 30px; position: absolute; font-size: 12px; }



/*-----------------------------------------#fff
  09:copy
------------------------------------------*/

#copy{ width: 100%; min-width: 1000px;  background: #fafaf9 url(../images/common/copy-back.jpg) repeat-x left top; height: 59px; text-align: center; color: #fff; padding-top: 20px;}
#copy a{ color: #fff;}
#pagetop{ position: fixed; bottom: 20px; right: 20px;}


.blue-title{
    font-size: 18px;
    color: #0B4EA2;   /* màu xanh */
    font-weight: bold;
}


.big-title {
    font-size: 25px;
}

